## amon-backend 2.9.0-3

=== debian/changelog ===
amon-backend (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7e4aa88] Tests unitaires : modification du nom des interfaces suite Maj OpenNebula
  * [eaafb1d] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [66fb15b] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 May 2025 10:16:55 +0200

amon-backend (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ba3259e] Tests unitaires : modification du nom des interfaces pour les tests 2.9
  * [380c11b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e8484a1] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Sep 2022 16:28:58 +0200

amon-backend (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f66a20a] Prepare version 2.9.0
  * [95a07cd] Merge branch 'master' into dist/eole/2.9.0/master

  [ Emmanuel Garette ]
  * [36fe651] mise à jour packaging (ref #33890)
  * [57cb144] supprimer l'utilisation de variable cntlm (ref #33890)
  * [b7be6bf] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ff20de5] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 14:28:04 +0100

amon-backend (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f1c73be] Test unitaire : compensation heure d'hiver oubliée pour l'interface br0
  * [cabb67d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e19c069] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Nov 2021 15:37:07 +0100

amon-backend (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [032269e] le conteneur 'domaine' n'existe pas sur Amon (ref #32754)
  * [9f24fbd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bab9fb5] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 28 Jun 2021 15:51:50 +0200

amon-backend (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [914b32b] Mise à jour des règles iptables pour AmonEcole (ref #32823)
  * [100bc6b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [14fe7bf] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 24 Jun 2021 14:46:57 +0200

amon-backend (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d69d949] Mise à jour des règles iptables pour AmonEcole (ref #32823)
  * [7c51c74] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ffd019f] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 24 Jun 2021 08:10:32 +0200

amon-backend (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [930ef2c] ajout de la variable CONTAINER_IP_PROXY dans config.py (ref #32812)
  * [6a3493b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7ede3b] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 21 Jun 2021 11:08:03 +0200

amon-backend (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9945d16] gestion du port 83 pour AmonEcole (ref #32812)
  * [5e68747] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d6a9939] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:21:41 +0200

amon-backend (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [06bc750] reload ne recharge pas les stories et les groupes, toujours faire un restart (ref #32719)
  * [0ade127] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [68a8285] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 09:22:55 +0200

amon-backend (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [58cf895] règle iptable pour source/destination aussi dans le conteneur ADDC (ref #32599)
  * [cea417a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f4fde4f] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Jun 2021 18:08:37 +0200

amon-backend (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f4b8a61] problème de vérification des groupes (ref #32556)
  * [2f71e89] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6f80b8f] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 28 May 2021 16:54:06 +0200

amon-backend (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b50046e] Prepare version 2.8.1
  * [8108076] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [4914bb4] faire les règles iptables et ipset également dans le conteneur 'domaine' (ref #32556)
  * [b6fe644] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [035faf2] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 May 2021 08:54:36 +0200

amon-backend (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3e611cc] gestion des plages horaires de groupe de machine en python3 (ref #30593)
  * [5e02fa3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2e182ec] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 22 Sep 2020 17:05:33 +0200


