## amon-backend 2.10.0-3

=== debian/changelog ===
amon-backend (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7e4aa88] Tests unitaires : modification du nom des interfaces suite Maj OpenNebula
  * [1050b37] Merge branch '2.9.0/master'
  * [90664df] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bd29715] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 May 2025 10:59:45 +0200

amon-backend (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cf458aa] Utiliser les dates avec fuseau horaire explicite.
  * [fa56236] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d52aa54] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 15:48:36 +0200

amon-backend (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [16aed35] Prepare release 2.10.0
  * [233d588] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [0ca10c2] amon-tests : py.test → pytest
  * [39f978a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8ba47f8] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Feb 2024 17:56:01 +0100
