=== debian/control ===
Source: amon-backend
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Section: python
Priority: optional
Build-Depends: python3-all-dev,
               python3-py,
	       dh-python,
	       python3,
               debhelper (>= 9)
Standards-Version: 3.9.3

#Package: eole-amon-backend
#Architecture: all
#Depends: ${python:Depends},
#         ${misc:Depends},
#         python-pyeole (>= 2.4.1-60), python-netaddr,
#         ipset
#Provides: amon-backend
#Conflicts: amon-backend
#Replaces: amon-backend
#Description: Librairie Python pour Amon
# Pour toute information complementaire, veuillez vous rendre
# sur le site du Projet Eole a l'adresse suivante :
# .
# http://eole.orion.education.fr

Package: eole-amon-backend3
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pyeole, python3-netaddr, ipset
Provides: amon-backend, eole-amon-backend
Conflicts: amon-backend, eole-amon-backend
Replaces: amon-backend, eole-amon-backend
Description: Librairie Python pour Amon
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet Eole a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-amon-tests
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         eole-amon-backend3,
         python3-pytest
Description: Tests unitaires pour le module Amon
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
